<template>
  <h2>About</h2>
  <p>
    Vocabularies and ontologies used in the arts and humanities disciplines are particularly challenging for terminology services providers
    due to their typically large size, divergence in serialisation formats, and variety of hierarchical relations within complex category
    trees. To address the specific needs of the culture research communities, the TA1 and TA5 team based at TIB have conceptualised and
    developed the ANTELOPE (Annotation, Terminology Lookup and Personalization) project. ANTELOPE extends the functionalities of existing
    tools (Falcon 2.0; iArt; TIB Terminology Service) into a common framework with the goal of closing the gaps between:
  </p>
  <ol>
    <li>using semantic concepts in describing digitized cultural objects,</li>
    <li>annotating different types of media, and</li>
    <li>introducing automation in assisted data curation and annotation workflows.</li>
  </ol>
  <p>
    The service framework is accessible both via a frontend web portal and as a separate data service, with a special focus on integration
    into third-party research data management (RDM) systems.
  </p>
  <img src="@/assets/img/antelope-architecture-ui.svg" />
</template>
